{
  "product_next_page": {
    "message": "Muat Lebih Banyak Video"
  },
  "product_average_score": {
    "message": "Skor Rata-rata Video"
  },
  "product_video_score": {
    "message": "Skor Kualitas Video"
  },
  "product_video_score_short": {
    "message": "Skor Kualitas"
  },
    "product_video_only": {
    "message": "Hanya tampilkan video jualan"
  },
  "product_category": {
    "message": "Kategori"
  },
  "product_id": {
    "message": "ID Produk"
  },
  "product_sku_count": {
    "message": "Jumlah SKU"
  },
  "product_analysis": {
    "message": "Analisis Penjualan"
  },
  "collaborate_analysis": {
    "message": "Analisis Kolaborasi"
  },
  "product_analyzed_videos": {
    "message": "Video yang Telah Dianalisis"
  },
  "product_scroll_down": {
    "message": "Gulir ke Bawah untuk Lebih Banyak"
  },
  "product_video_count": {
    "message": "Jumlah Video Penjualan"
  },
  "product_recent_categories": {
    "message": "Kategori Penjualan Terkini"
  },
  "product_category_analysis": {
    "message": "Analisis Kategori"
  },
  "product_top_categories": {
    "message": "Kategori Penjualan Terbanyak"
  },
  "product_products": {
    "message": "Produk Penjualan"
  },
  "product_large_image": {
    "message": "Gambar Besar"
  },
  "product_list": {
    "message": "Daftar"
  },
  "product_category_video_stats": {
    "message": "Statistik Video Penjualan per Kategori"
  },
  "product_related_videos": {
    "message": "Video Terkait"
  },
  "product_product_image": {
    "message": "Gambar Produk"
  },
  "product_product_name": {
    "message": "Nama Produk"
  },
  "product_category_belonging": {
    "message": "Termasuk Kategori"
  },
  "product_shop_id": {
    "message": "ID Toko"
  },
  "product_actions": {
    "message": "Aksi"
  },
  "product_preview_image": {
    "message": "Pratinjau Gambar"
  },
  "product_video_description": {
    "message": "Deskripsi Video"
  },
  "product_serial_number": {
    "message": "Nomor Seri"
  },
  "product_publish_date": {
    "message": "Tanggal Publikasi"
  },
  "product_duration": {
    "message": "Durasi"
  },
  "product_interaction_rate": {
    "message": "Tingkat Interaksi"
  },
  "product_play_count": {
    "message": "Jumlah Tayangan"
  },
  "product_like_count": {
    "message": "Jumlah Suka"
  },
  "product_comment_count": {
    "message": "Jumlah Komentar"
  },
  "product_all_video_type": {
    "message": "Semua Jenis"
  },
  "product_video_type_sale": {
    "message": "Video Penjualan"
  },
  "product_video_type_no_sale": {
    "message": "Video Non-Penjualan"
  },
  "product_first_category": {
    "message": "Kategori Tingkat Pertama"
  },
  "product_end_category": {
    "message": "Kategori Tingkat Akhir"
  },
  "product_link": {
    "message": "Tautan Produk"
  },
  "product_related_video_count": {
    "message": "Jumlah Video Terkait"
  },
  "product_export": {
    "message": "Ekspor ke Excel"
  },
  "product_export_success": {
    "message": "Ekspor Berhasil"
  },
  "product_export_failed": {
    "message": "Ekspor Gagal"
  },
  "product_video_cover": {
    "message": "Sampul Video"
  },
  "product_video_title": {
    "message": "Judul Video"
  },
  "product_creator_name": {
    "message": "Nama Kreator"
  },
  "product_creator_id": {
    "message": "ID Kreator"
  },
  "product_is_sale": {
    "message": "Apakah Berisi Penjualan"
  },
  "product_share_count": {
    "message": "Jumlah Bagikan"
  },
  "product_video_url": {
    "message": "Tautan Video"
  },
  "product_video_type": {
    "message": "Jenis Video"
  },
  "product_hashtags": {
    "message": "Tagar"
  },
  "product_export_video_cover": {
    "message": "Ekspor Sampul Video"
  },
  "product_export_video_data": {
    "message": "Ekspor Data Video yang Difilter ke Excel"
  },
  "product_one_speed": {
    "message": "Kecepatan 1x"
  },
  "product_two_speed": {
    "message": "Kecepatan 2x"
  },
  "product_three_speed": {
    "message": "Kecepatan 3x"
  },
  "collaborate_analysis_title": {
    "message": "Penilaian kolaborasi"
  },
  "collaborate_analysis_title_bar": {
    "message": "Distribusi Video (berdasarkan Rata-rata)"
  },
  "collaborate_analysis_avg_more": { "message": "Di atas Rata-rata" },
  "collaborate_analysis_avg_less": { "message": "Di bawah Rata-rata" },
  "collaborate_analysis_name_interactions": { "message": "Tingkat Interaksi" },
  "collaborate_analysis_name_plays": { "message": "Tayangan" },
  "collaborate_analysis_name_likes": { "message": "Suka" },
  "collaborate_analysis_name_comments": { "message": "Komentar" },
  "collaborate_analysis_name_durations": { "message": "Durasi" },
  "collaborate_analysis_avg_interactions": {
    "message": "Rata-rata Tingkat Interaksi"
  },
  "collaborate_analysis_avg_plays": { "message": "Rata-rata Tayangan" },
  "collaborate_analysis_avg_likes": { "message": "Rata-rata Suka" },
  "collaborate_analysis_avg_comments": { "message": "Rata-rata Komentar" },
  "collaborate_analysis_avg_durations": { "message": "Rata-rata Durasi" },
  "collaborate_analysis_main_topic": { "message": "Topik Utama/Keahlian:" },
  "collaborate_analysis_promotion_capability": {
    "message": "Kemampuan Penjualan"
  },
  "collaborate_analysis_content_potential": { "message": "Potensi Konten" },
  "collaborate_analysis_recent_categories": {
    "message": "Kategori Penjualan Terbaru:"
  },
  "collaborate_analysis_most_categories": {
    "message": "Kategori Penjualan Terbanyak:"
  },
  "collaborate_analysis_promotion_index1": {
    "message": "Rata-rata Tingkat Interaksi & Rentang"
  },
  "collaborate_analysis_promotion_index2": {
    "message": "Rata-rata Tayangan & Rentang"
  },
  "collaborate_analysis_promotion_index3": {
    "message": "Rata-rata Suka & Rentang"
  },
  "collaborate_analysis_promotion_index4": {
    "message": "Rata-rata Komentar & Rentang"
  },
  "collaborate_analysis_promotion_index5": {
    "message": "Rata-rata Durasi & Rentang"
  },
  "collaborate_analysis_promotion_index6": {
    "message": "Median Tayangan & Suka / Rasio Suka-Komentar"
  },
  "collaborate_analysis_promotion_index7": {
    "message": "Harga Jual Rata-rata & Rentang"
  },
  "collaborate_analysis_count_publishes": { "message": "Jumlah Publikasi" },
  "collaborate_analysis_count_plays": { "message": "Tayangan" },
  "collaborate_analysis_potential_index1": { "message": "Median Tayangan" },
  "collaborate_analysis_potential_index2": { "message": "Median Suka" },
  "collaborate_analysis_potential_index3": { "message": "Rasio Suka-Komentar" },
  "collaborate_analysis_potential_index4": { "message": "Rasio Suka-Pengikut" },
  "collaborate_analysis_promotion_base_index1": { "message": "Berdasarkan" },
  "collaborate_analysis_promotion_base_index2": {
    "message": "video penjualan dalam 3 bulan terakhir"
  },
  "collaborate_analysis_promotion_base_index3": {
    "message": "dievaluasi ({{total}})"
  },
  "collaborate_analysis_potential_base": {
    "message": "Berdasarkan semua video dalam 3 bulan terakhir ({{total}} dievaluasi)"
  },
  "collaborate_analysis_gpm_click": { "message": "Klik untuk Hitung" },
  "collaborate_analysis_gpm_tip": {
    "message": "Penjualan per seribu tayangan, (Total penjualan dari penjualan melalui influencer) / (Total tayangan video influencer) × 1000"
  },
  "collaborate_analysis_gpm_empty": { "message": "N/A" },
  "collaborate_analysis_tip_failed": {
    "message": "Statistik gagal, membatalkan..."
  },
  "collaborate_analysis_tip_canceled": { "message": "Membatalkan..." },
  "collaborate_analysis_tip_index1": { "message": "Mengambil informasi..." },
  "collaborate_analysis_tip_index2": {
    "message": "Memuat video (dimuat hingga {{date}})"
  },
  "collaborate_analysis_tip_index3": {
    "message": "Mengumpulkan komentar ({{finished}} / {{total}})"
  },
  "collaborate_analysis_tip_index4": { "message": "Memproses data..." },
  "collaborate_analysis_advice": { "message": "Saran Kolaborasi:" },
  "collaborate_analysis_good": { "message": "Kolaborasi Prioritas" },
  "collaborate_analysis_try": { "message": "Coba Kolaborasi" },
  "collaborate_analysis_bad": { "message": "Tidak Disarankan" },
  "collaborate_analysis_default": { "message": "Perlu Evaluasi Lebih Lanjut" },
  "collaborate_analysis_tip": {
    "message": "(Hanya untuk referensi, harap evaluasi kesesuaian produk dan konten sendiri)"
  },
  "collaborate_analysis_order_set": {
    "message": "Atur urutan video menjadi \"{{order}}\""
  },
  "collaborate_analysis_tab_set": {
    "message": "Mengatur tab ke \"{{tab}}\""
  },
  "collaborate_analysis_no_user": {
    "message": "Informasi influencer tidak dimuat. Silakan coba lagi nanti."
  }
}
